#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-JYPrGjYjGTkHuXWB4dLmHD
key: djinn-ghc-0.0.2.3-JYPrGjYjGTkHuXWB4dLmHD
license: BSD3
maintainer: trupill@gmail.com
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
author: Alejandro Serrano
exposed: True
exposed-modules:
    Djinn.GHC
abi: 63b5549230bc67668dfa0b42958c130f
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/djinn-ghc-0.0.2.3
data-dir: /usr/share/i386-linux-ghc-8.0.1/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-JYPrGjYjGTkHuXWB4dLmHD
depends:
    async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4 base-4.9.0.0
    containers-0.5.7.1 djinn-lib-0.0.1.2-I8G4t8gS9ji6rb5IdbJ9kj
    ghc-8.0.1 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
